Skip to Content

error while installing HANA server tools

iam having error while installing HANA server tools for SAP B1 9.3

it require python-crypto , but i can't find this package in software management

iam on SUSE 11 SP4

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Jan 02 at 09:42 AM

    Hello Ahmed,

    the python-crypto package is available only in the SUSE SDK repository. See SUSE's own KBA on how to access this repo:

    https://www.novell.com/support/kb/doc.php?id=7015337

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 02 at 01:33 PM

    Dear Adam ,

    thanks it works !!

    Best regards.

    Add comment
    10|10000 characters needed characters exceeded